Subject: confirm 7d2d84637a546ac79b0870aff064883cdfcf44ea
From: [email-masked]
Date: Mon, 16 Nov 2015 10:05:10 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.